server.port=8081
eureka.client.serviceUrl.defaultZone=http://theusername:thepassword@localhost:8761/eureka
management.endpoints.web.exposure.include=*
management.endpoints.web.exposure.exclude=env

jwt.secret=cestunsecretjenelediraipas
toto=hellodev